body {

	margin: 0;
	background-color: #201f1f;
	background-attachment: fixed;
	font-family: Tahoma , "Times New Roman", Times, serif;

}

#wrapper {

	width:1141px;
	height: auto;
	margin: 0 auto ;
	position: relative;
	z-index: 2;
} 

#go a {
position:absolute;
top: 164px; 
left: 1068px;
z-index: 4;
display:block;
width:54px;
height:24px;
background: url("images/go.gif");
  
}

#go a:hover {

width:54px;
height:24px;
background: url("images/go.gif");
background-position: 0 -24px;
  
}

#go2 a {
position:absolute;
top: 288px; 
left: 1068px;
z-index: 4;
display:block;
width:54px;
height:24px;
background: url("images/go.gif");
  
}

#go2 a:hover {

width:54px;
height:24px;
background: url("images/go.gif");
background-position: 0 -24px;
  
}

#go3 a {
position:absolute;
top: 413px; 
left: 1068px;
z-index: 4;
display:block;
width:54px;
height:24px;
background: url("images/go.gif");
  
}

#go3 a:hover {

width:54px;
height:24px;
background: url("images/go.gif");
background-position: 0 -24px;
  
}

#go4 a {
position:absolute;
top: 537px; 
left: 1069px;
z-index: 4;
display:block;
width:54px;
height:24px;
background: url("images/go.gif");
  
}

#go4 a:hover {

width:54px;
height:24px;
background: url("images/go.gif");
background-position: 0 -24px;
  
}

#go5 a {
position:absolute;
top: 660px; 
left: 1069px;
z-index: 4;
display:block;
width:54px;
height:24px;
background: url("images/go.gif");
  
}

#go5 a:hover {

width:54px;
height:24px;
background: url("images/go.gif");
background-position: 0 -24px;
  
}

#go6 a {
position:absolute;
top: 783px; 
left: 1069px;
z-index: 4;
display:block;
width:54px;
height:24px;
background: url("images/go.gif");
  
}

#go6 a:hover {

width:54px;
height:24px;
background: url("images/go.gif");
background-position: 0 -24px;
  
}





#heading {



	 position:absolute;



	 top: 0px; 



	left: 0px;  



	



} 







h1 { 



	font-size: 20 pt;



	line-height: 50px;



	color: #333333;



	line-height: 20px;



	margin:0;



	padding:10px 0px 10px 0px;



	z-index: 2;



}











#footer {



     position:absolute;
	color: #fff;
	bottom:0;
	width:100%;
	height:100px;   /* Height of the footer */
	background:#cc6600;
	text-align:center;
	font-size:10pt;
	top:850px;
	z-index:2;





}



#footer a{



   



	 color: #fff;

	 text-decoration: none;

	 







}





#footer a:hover{



   



	 color: #000;

	 text-decoration: underline;







}











#footerinner {



     position:absolute;



	 top:665px;



	 color: #fff;



   bottom:0;



   width:100%;



   height:150px;   /* Height of the footer */



   background:#cc6600;



   text-align:center;



   font-size: 8 px;



}







.gowhoarewe {



	padding: 0px;



	border: 0px;



	position: absolute; 



	top: 298px; 



	left: 848px;   



	height: 368px;



	width:619;



	z-index: 3;



}







.contact {



	padding: 0px;



	border: 0px;



	position: absolute; 



	



	left: 450px;   



	z-index: 3;



}







.contact2 {



	padding: 0px;



	border: 0px;



	position: absolute; 



	top: 10px; 



	left: 448px;   



	z-index: 3;



}















.menu {



	padding: 0px;



	border: 0px;



	position: absolute; 



	top: 150px; 



	left: 690px;   



	width:619;



	z-index: 3;



}







.case-background {



	padding: 0px;



	border: 0px;



	position: absolute; 



	top: 195px; 



	left: 10px;   



	height: 368px;



	width:619;



	z-index: 1;



}







.case{



	padding: 0px;



	border: 0px;



	position: absolute; 



	top: 449px; 



	left: 0px;   



	height: 368px;



	width:619;



	z-index: 1;



}







.text {
	width: 764px;
	position: absolute;
	top: 215px;
	left: 45px;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	z-index: 2;
	height: 563px;

}







.text-inner {



	width: 600px;



	position: absolute; top: 455px; left: 20px;   



	font-size: 13px;



	line-height: 18px;



	color: #333333;



	z-index: 2;



}







.text-inner2 {



	width: 600px;



	position: absolute; top: 150px; left: 20px;   



	font-size: 13px;



	line-height: 18px;



	color: #333333;



	z-index: 2;



}







.text-inner-left {



	width: 250px;



	position: absolute; top: 455px; left: 30px;   



	font-size: 13px;



	line-height: 18px;



	color: #333333;



	z-index: 2;



}







.text-inner-right {



	width: 250px;



	position: absolute; top: 0px; left: 300px;   



	font-size: 13px;



	line-height: 18px;



	color: #333333;



	z-index: 2;



}











.left {



	width: 250px;



	position: absolute; top: 0px; left: 0px;   



	font-size: 13px;



	line-height: 18px;



	color: #333333;



	z-index: 2;



	float:left;



}







.right {



	width: 250px;



	position: absolute; top: 0px; left: 300px;   



	font-size: 13px;



	line-height: 18px;



	color: #333333;



	z-index: 2;



	float:right;



}







.clear{



	clear: both; 



}



















.heading {



	z-index: 2;



}















.container {



	height: 360px;
	width: 910px;
	margin: -180px 0 0 -450px;



	top: 50%; left: 50%;



	position: absolute;






	z-index: 2;



}







#nav {



	position: absolute;



	top: 73px;



	left: 840px;



	z-index: 2;



	



}  



ul.thumb {



	float: left;



	list-style: none;



	padding:0;



	margin: 0; 



	width: 282px;



	z-index: 2;



}



ul.thumb li {



	margin: 0; 



	float: left;



	position: relative;



	width: 282px;



	height: 116px;



	z-index: 2;



	padding-bottom:8px;



}



ul.thumb li img {



	width: 282px; height: 116px;



	position: absolute;



	left: 0; 



	top: 0;



	z-index: 2;



}



ul.thumb li img.hover {



	



}



#main_view {



	float: left;



	z-index: 2;



}







#load {



	display: none;



	position: absolute;



	left: 200px;



	top: 470px;



	background: url(../../../../../localhost/strageticIT/images/ajax-loader.html);



	width: 219px;



	height: 19px;



	text-indent: -9999em;



	z-index: 1;



	



}







#jFlowSlide{  font-family: Tahoma , "Times New Roman", Times, serif; }



#myController { font-family: Tahoma , "Times New Roman", Times, serif; padding:2px 0;  width:610px; background:#3AB7FF; }



#myController span.jFlowSelected { margin-right:0px; }







.slide-wrapper { padding: 5px; }







.slide-details { width:500px; float:left; margin-left:10px;}



.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }



.slide-details .description { margin-top:10px; }



/* scrolls */























.jScrollPaneContainer {



	position: relative;



	overflow: hidden;



	z-index: 1;



}







.jScrollPaneTrack {



	position: absolute;



	right: 0;



	top: 0;



	height: 100%;



	background: #aaa;



}



.jScrollPaneDrag {



	position: absolute;



	background: #666;



	cursor: pointer;



	overflow: hidden;



}



.jScrollPaneDragTop {



	position: absolute;



	top: 0;



	left: 0;



	overflow: hidden;



}







.orange-bar .jScrollPaneTrack {



	background: #ff9a36;



}



.orange-bar .jScrollPaneDrag {



	background: #3d3d3d;



}



.orange-bar .scroll-pane {



}



			



.holder {



	float: left;



}







.scroll-pane {



	width: 570px;



	height: 600px;



	overflow: auto;



	float: left;



}







.scroll-pane2 {



	width: 550px;



	height: 600px;



	overflow: auto;



	float: left;



}















#pane3 {



	height: 380px;



}







#pane4 {



	height: 380px;



}







/* Nav inner */







#navlist



{



padding-left: 0;



margin-left: 0;



width: 175px;



}







#navlist li



{



list-style: none;



margin: 0;



padding: 0.25em;



border-bottom: 1px solid gray;



text-align:right;



font-family: Myriad Pro, Tahoma , "Times New Roman", Times, serif;



}







#navlist li a { 







text-decoration: none; 



color:#333333;



}







#navlist li a:hover { 







text-decoration: none; 



color:#cc9933;



}
